/* $Id: style.css,v 1.27 2010/11/08 04:40:31 danprobo Exp $ */

/* Layout
-------------------------------------------------------------- */
body {
background:#fff;
font-size: 14px;
font-family: Arial;
color: #777777;
margin: 0;
padding: 0;
line-height: 1.5em;
}

#page {
float:left;
width:100%;
padding: 0;
min-height: 100%;
}

#container {
/*float:left;
width:100%;*/
margin: 0px auto auto;
/*width:1075px;*/
/*min-width:1100px;*/
}
#container-outer {
float:left;
width:100%;
}

#container-inner {
margin: 0 2px;
}
#container-inner-only-for-edit-album {
margin: 0 0.5px;
}

#content-wrapper {
width:100%;
float:left;
/*margin: -6px 0;*/
}

#routenote_direct  .messages{
margin-top:94px;

width:100%;
margin-left:-8px;
min-width:1023px;
position:absolute;
}

#user_front  .messages{
margin-top: -45px;
padding: 0.3em;
margin-bottom: 1em;
background: #0071bc;
border: 1px solid #0071bc;
color: #fff;
margin-bottom: 43px;
margin-left: -10px;
margin-right: -3px;
}

#new_err .error ul
{
display:inline;
}

#new_err_yt .error{
margin-top:93px;
padding-left:5px;
padding-right:5px;
position:absolute;
}

#new_err_yt .messages{
margin-top:93px;

color:#fff;
background:#0071bc;
border:1px solid #0071bc;
width:100%;
margin-left:-13px;
min-width:1023px;
position:absolute;
}

#new_err .error
{
background:#C4152B;
color:#fff;
border:1px solid #000;
margin-top:242px;
position:absolute;
padding-left:5px;
padding-right:5px;
width:521px;
line-height:1.2;
}
#new_err .error ul li{
padding:0px;
}

#new_err .error a{
color:#fff;
text-decoration:none;
}

/* Header
-------------------------------------------------------------- */
#header-wrapper {
float:left;
width:100%;
/*background: #002255;
background: #343434;*/
}

#header {
height: 75px;
margin: auto;
width: 1075px;
}

#header .logo {
float:left;
margin-top:15px;
padding-right:10px;
}

#header .logo img {

}

#header .branding {
margin-top:45px;
}

#header h1, #header h2 {
display:inline;
font-weight:bold;
font-size: 36px;
font-family:Georgia, "Bitstream Vera Serif", serif;
font-style:italic;
padding-left:10px;
padding-right:5px;
}

#header span {
color:#fff;
font-size:16px;
font-family:Georgia, "Bitstream Vera Serif", serif;
font-style:italic;
}

#header h1 a, #header h2 a {
color:#fff;
}

#header h1 a:hover, #header h2 a:hover {
text-decoration:none;
}

#search-wrapper {
clear:both;
float:right;
margin: 0 40px;
}

#search {
margin: 25px 0 0;
}

#search label {
color:#fff;
font-weight:normal;
white-space: nowrap;
}

#search input.form-text {
border: 1px solid #99CCFF;
width: 10em;
}

/* Heading
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 {
margin:0;
padding:0;
font-family:'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
line-height:1.2em;
}

h1 {
font-size:2.2em;
}

h2 {
font-size:1.6em;
}

h3 {
font-size:1.4em;
}

h4 {
font-size:1.2em;
}

h5 {
font-size:1.1em;
}

h6 {
font-size:1em;
}
/* Link
-------------------------------------------------------------- */
a {
color:#990066;
text-decoration:none;
}

a:hover {
color:#CC6600;
text-decoration:underline;
}

.title a {
color:#006699;
}

.title a:hover {
color:#CC6600;
text-decoration:none;
}

#aggregator .feed-item-title a:hover {
text-decoration:none;
}
/*Input Format*/
#filter_tips a{
color:#0071bc;
padding-left:36px;
}
#filter_box fieldset{
margin-top:30px;
padding-top:30px;
}
.field-box{
border:1px solid #999;
margin-top:15px;
padding-top:15px;
margin-left:1px;
padding-bottom:15px;
}
/* Navigation
-------------------------------------------------------------- */
#menu-wrapper {
/*float:left;*/
height:30px;
margin:auto;
background: url(images/header-bg.png) top left repeat-x;
color:white;
line-height:25px;
text-align:center;
font-family:Arial;
font-size:14px;
padding:0px 0 0px;
min-width:1024px
/*border-top: 1px solid #2b6aa0;*/
}

#menu-inner {
margin: 0 15px;
}
#find_icon  .find_class{
			background:url(images/find-out-more-button-normal.png);
			color: #FFFFFF; 
			font-size: 16px; 
			height: 33px;
			background-repeat:no-repeat;
			width: 184px;
			border:none;
			cursor:pointer;
			}
#find_icon  .find_class:hover{
			background:url(images/Find-out-more-button-hover.png);
			color: #FFFFFF; 
			font-size: 16px; 
			height: 33px;
			background-repeat:no-repeat;
			width: 184px;
			border:none;
			cursor:pointer;
			}
#find_icon  .find_class:active{
			background:url(images/find-out-more-button-pressed.png);
			color: #FFFFFF; 
			font-size: 16px; 
			height: 33px;
			background-repeat:no-repeat;
			width: 184px;
			border:none;
			cursor:pointer;
			}
#main-menu {
/*float:left;*/
margin:auto;
width:975px;

}

#main-menu a {
color:#FFF;
display: inline-white;
}

#main-menu a:hover {
text-decoration:none;
}

#main-menu .menu {
padding:0;
margin:0;

}
#main-menu {
background: #red;
/*padding: 15px;*/
}
#main-menu a {
margin: 0 0 0 0px;
padding: 27px ;
/*border-right: solid 1px #000;*/
}
#main-menu .menu li{
float:left;
background-image:none;
background: url(images/Navbar-menu-background.png) top left repeat-x;

margin-left:2px;
/*border:1px dashed;*/
/*margin-right:22px;*/
border-right: 0px solid #221E1F;
line-height: 30px;
margin-top: 0px;
}

#main-menu .menu li:hover
{
	background-image:none;
    background: url(images/hover_main_button.jpg) top left repeat-x;
}
#main-menu .menu li.first{
/*padding-left:10px;
padding-right:10px;*/
border-left: 0px solid #262626;
}

#main-menu .menu li.last{
/*padding-right:15px; */
border-right: 0px solid #000000;
}

#right-menu .menu li.last{
/*padding-right:27px;*/
}

#main-menu .menu li.active-trail a{
text-decoration:none;
color:#fff;
}

#main-menu .navigation_pane li{
padding-left:20px;
padding-right:20px;
}

#sub-menu {
float:right;
margin: 0 30px;
padding: 5px 0;
background: black;
color:#fff;
}

#sub-menu a {
color:#99CCFF;
}

#sub-menu a:hover {
text-decoration:none;
color:#fff;
}

#sub-menu ul {
padding:0;
margin:0;
}

#sub-menu ul li{
float:left;
background-image:none;
padding: 0 10px;
margin:0;
}

#sub-menu .menu li.first {
padding-left:20px;
}

#sub-menu .menu li.last {
padding-right:20px;
}

#sub-menu ul li.active-trail a, #sub-menu ul li a:active{
text-decoration:none;
color:#fff;
}
#right-menu{
margin:0;
}
#right-menu .menu li:hover
{
	text-decoration:none;
	background: url(images/hover_right_button.jpg) repeat scroll 0 0 rgba(0, 0, 0, 0);
  
}
#right-menu .menu li{
background-image:none;
margin-left:2px;
background: url(images/hover_main_button.jpg) repeat scroll 0 0 rgba(0, 0, 0, 0);
/*border:1px dashed;*/
/*margin-right:22px;*/
border-right: 0px solid #221E1F;
margin-top: 0px;
padding-left:20px;
padding-right:20px;
height:29px;
margin-right:-10px;
width:106px;
margin-left:12px;
text-align:center;
}

#right-menu .menu {
margin:0;
padding:0;
}
#right-menu a{
color:#FFF;
display: inline-white;
}
#right-menu a:hover {
text-decoration:none;

}

#main_nav a{

padding:0px 2px;

}
.navigation_pane{
	
	margin-left: -25px;
  	margin-right: auto;
	float:left;
	height:35px;
	*height:36px;

}
.navigation_pane .links{
	width:910px;
	float:left;
	height:35px;
	list-style:none;
	margin: auto;
	padding:0;


	}

.navigation_pane .links li{
	float:left;

	position:relative;
	left:0px;
	top:0px;
	}

.navigation_pane .links li a{color:#FFF;
	cursor:pointer;
	display:block;
	float:left;font-weight:700;
	height:35px;
	line-height:35px;
	text-align:center;
	text-decoration:none;
	padding:0 0 0 0px;
	width:110px;
	}

.navigation_pane .links li a span{
	display:block;
	float:left;
	padding:0 2.90em 0 2.90em;
	}
/* Sidebar regions
-------------------------------------------------------------- */

#sidebar-side-1 #sidebar-left {
width: 31%;
float: left;
margin-right: 3%;	
}

#sidebar-side-2 #sidebar-left {
width: 21%;
float: left;
margin-right: 2%;	
}

.sidebars-1 #main-content{
width: 66%;
float: left;
}

.sidebars-2 #main-content{
width: 54%;
float: left;
}

#sidebar-side-1 #sidebar-right {
width: 31%;
float: right;	      
}

#sidebar-side-2 #sidebar-right {
width: 21%;
float: right;	      
}

.sidebar {
margin-top:10px;
background: #F3F7F0;
}

.sidebar .block {
margin-bottom:15px;
padding: 15px 15px 0;
}

/* Node
-------------------------------------------------------------- */

#main-content h1.title {
margin: 3px 0 0;
}

.title, .block h3 {
font-family: Time New Roman;
}

.node h2.title{
margin-top:10px;
margin-bottom:0;
}

.breadcrumb {
margin-top:10px;
padding:0;
}

.content {
padding:0;
margin:0;
}

.node .links {
padding: 0.3em;
background:#F3F7F0;
}

.node {
margin: auto auto;
margin-bottom:30px;
}

.mission {
font-size: 20px;
margin: 10px 0 20px;
font-family:Georgia, "Bitstream Vera Serif", serif;
font-style:italic;
background: #F3F7F0;
padding:15px 10px;
line-height:1.2em;
}

.content-top {
margin: 10px 0 20px;
padding:15px 10px;
background: #F3F7F0;
}

.submitted {
color:#999999;
}

.preview .node, .preview .comment{
border: 1px solid #DBE6D6;
background: #F3F7F0;
padding: 0.8em;
}

.sticky {
margin-top: 0.8em;
margin-bottom: 1em;
padding: 1em;
background: #F3F7F0;
}

.messages {
margin-top:5px;
padding: 0.3em;
margin-bottom: 1em;
background: #F3F7F0;
border:1px solid #DBE6D6;
}

.comment {
padding: 1em;
margin-bottom: 1em;
padding-bottom: 1em;
background: #F3F7F0;
}

.comment .new {
text-align: right; /* LTR */
font-weight: normal;
float: right; /* LTR */
color: red;
margin:.5em;
}

.error {
margin-top:5px;
}

.picture {
float:right;
padding-left:10px;
}

/* Forums
-------------------------------------------------------------- */

#forum {
padding-bottom:10px;
}

#forum table {
width: 100%;
}

#forum td {
padding: 0.5em;
}

#forum td.forum, #forum td.posts {
background-color: #F3F7F0;
}

#forum td.topics, #forum td.last-reply {
background-color: #F3F7F0;
}

#forum td.container {
background-color: #F3F7F0;
}

#forum ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
padding-bottom: 5px;
}

#forum ul.links li.forum a {
background-image:url(images/post.gif);
}

#forum ul.links li.login a {
background-image:url(images/lock.gif);
}

#forum td.statistics, #forum td.settings, #forum td.pager {
height: 1em;
}

#forum td .links {
padding-top: 0.7em;
}

#forum .links {
padding-bottom: 0.7em;
}

.block-forum h3 {
margin-bottom: .5em;
}

dl dd {
margin: 0 0 .5em 1em;
}

.forum-topic-navigation {
border-bottom:1px solid #DBE6D6;
border-top:1px solid #DBE6D6;
background: #F3F7F0;
margin-bottom:15px;
}

tr.even, tr.odd {
background-color:#F3F7F0;
border:none;
border-bottom:1px solid #DBE6D6;
padding:0.1em 0.6em;
}

tbody {
border:none;
border-top:1px solid #DBE6D6;
}

/* Tracker + Profile
-------------------------------------------------------------- */

#tracker table {
width: 100%;
}

#tracker .item-list {
padding-top:15px;
}

#tracker td {
padding: 0.5em;
}

.profile {
clear: both;
padding: .8em;
margin: 1em 0em;
background-color: #F3F7F0;;
}

.profile .user-member {
padding-top:10px;
}

/* Poll
-------------------------------------------------------------- */

.poll .bar {
background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
border: solid #F3F7F0;
border-width: 1px 1px 1px;
}

.poll .bar .foreground {
background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

/* Lists + Links + Pager
-------------------------------------------------------------- */

ul.links li.first {
border: none;
}

ul {
margin: 0.5em 0 1em;
padding: 0;
}

ol {
margin: 0.75em 0 1.25em;
padding: 0;
}

ol li, ul li {
margin: 0.4em 0 0.4em .5em; 
}

ul.menu, .item-list ul {
/*margin: 0.35em 0 0 -0.5em; */
padding: 0;
}

ul.menu ul, .item-list ul ul {
margin-left: 0em; 
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
margin: 0.15em 0 0.15em .5em; 
}

ul li, ul.menu li, .item-list ul li, li.leaf {
/*padding: 0 0 .2em 1.5em;*/
padding: 0 1.5em;
list-style-type: none;
list-style-image: none;
/*background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; */
}





ol li {
padding: 0 0 .3em;
margin-left: 2em;
background-image: none;
list-style-type: decimal; 
}

ul li.expanded {
background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; 
}

ul li.collapsed {
background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; 
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
display: block;
}

ul.inline li, ul.links li {
background: none;
margin: 0;
padding: 0 1em 0 0; 
}

ol.task-list {
margin-left: 0; 
list-style-type: none;
list-style-image: none;
}

ol.task-list li {
padding: 0.5em 1em 0.5em 2em; 
}

ol.task-list li.active {
background: transparent url(images/task-list.png) no-repeat 3px 50%; 
}

ol.task-list li.done {
background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; 
}

ol.task-list li.active {
margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
margin: 0;
padding: 0;
background-image: none;
}

#user-login-form {
text-align: center;
}

#user-login-form ul {
text-align: left; /* LTR */
}

ul.links li, ul.inline li {
background-image: none;
}

.links li {
margin: 0;
padding: 0;
}

.tabs li {
margin: 0;
padding: 0;
background-image: none;
}

li.expanded {
list-style-image:none;
list-style-type:none;
margin:0.15em 0 0.15em 0.5em;
padding:0 0 0.2em 1.5em;
}

div.links ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
}

div.links ul.links li.comment_forbidden a {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden span {
background-repeat: no-repeat;
padding-left: 20px;
padding-right:20px;
}

div.links ul.links li.comment_add a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.comment_comments a {
background-image: url(images/comments.gif);
}

div.links ul.links li.comment_edit a {
background-image: url(images/commentedit.gif);
}

div.links ul.links li.comment_delete a {
background-image: url(images/commentdelete.gif);
}

div.links ul.links li.comment_reply a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.node_read_more a {
background-image: url(images/readmore.gif);
}

div.links ul.links li.blog_usernames_blog a {
background-image: url(images/user.gif);
}

div.links ul.links li.comment_forbidden span {
background-image:url(images/lock.gif);
}

div.links ul.links li.upload_attachments a {
background-image: url(images/photo.gif);
}

div.links ul.links li.book_printer a{
background-image:url(images/print.gif);
}

div.links ul.links li.book_add_child a{
background-image:url(images/add.gif);
}

ul.pager {
padding-bottom:10px;
}

ul.pager li.pager-first {
background:url(images/inactive-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 4px;
}
ul.pager li.pager-first:hover{
background:url(images/hover-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 4px;
}

ul.pager li.pager-previous {
background:url(images/inactive-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 3px;
}
ul.pager li.pager-previous:hover{
background:url(images/hover-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 3px;
}

ul.pager li.pager-current {
background:url(images/active-pagenumberbutton.png);
color:#FFFFFF;
padding: 3px 7px;
}
ul.pager li.pager-current:hover{
background:url(images/active-pagenumberbutton.png);
color:#FFFFFF;
padding: 3px 7px;
}
ul.pager li.pager-next {
background:url(images/inactive-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 4px;
}
ul.pager li.pager-last {
background:url(images/inactive-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 4px;
margin-left:5px;
}
ul.pager li.pager-next:hover{
background:url(images/hover-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 4px;
}
ul.pager li.pager-last:hover{
background:url(images/hover-nextandlast-button.png);
color:#FFFFFF;
padding: 3px 4px;
margin-left:5px;
}

.item-list .pager li {
padding: 3px 3px;
background:url(images/unactivepagenumber-button.png);color:#fff;
margin:0;
}

.item-list .pager li:hover {
padding: 3px 3px;
background:url(images/number-button-hover.png);color:#fff;
}

.item-list .pager li a{
padding: 1px 4px;
color:#fff;
text-decoration:none;
}


/* Admin + Form item
-------------------------------------------------------------- */

table {
width:100%;
}

ul.primary {
border-bottom: 1px solid #DBE6D6;
}

ul.primary li a {
background-color:#005399;
border:1px solid #DBE6D6;
}

ul.primary li.active a {
background-color:#005399;
border:1px solid #DBE6D6;
}

ul.primary li a:hover {
background-color:#005399;
border:1px solid #DBE6D6;
}

div.admin-panel .body {
background: #F3F7F0;
}

div.admin-panel .body .admin-list {
background:none;
}

div.admin-panel h3 {
background: #F3F7F0;
padding: 5px 8px 5px;
margin: 0;
font-weight:bold;
}

div.admin {
padding-top: 0; /* fix alignment of admin panel */
}

/* keep admin columns from dropping under */
div.admin .left,
div.admin .right {
margin-left: 1%;
margin-right: 1%;
}

tr.odd td, tr.even td{
padding: 0.5em;
/*background: #F3F7F0;*/
background: #FFFFFF;
border: 1px solid #DBE6D6;
border-left:none;
border-right:none;
}
.description{
padding-left:30px;
padding-top:30px;
color:#000;
}

.new_login{
background:url(images/login-button-normal.png);
width:95px;
height:33px;
border:none;
cursor:pointer;
color:#fff;
}

.new_login:hover{
background:url(images/login-button-hover.png);
width:95px;
height:33px;
border:none;
cursor:pointer;
color:#fff;
}
.new_login:active{
background:url(images/login-button-pressed.png);
width:95px;
height:33px;
border:none;
cursor:pointer;
color:#fff;
}

.field-prefix
{
color:#000;
padding-left:40px;
}
.ticket-submit-image{
background:url(images/ticket.png);
			height:30px;
			width:140px;
			color:#fff;
			font:16px arial;
			border:none;
			cursor:pointer;
}
.ticket-submit-image:hover{
background:url(images/tickethover.png);
			height:30px;
			width:140px;
			color:#fff;
			font:16px arial;
			border:none;
			cursor:pointer;
}

.backuserimage{
background:url(images/backbutton.jpg);
			height:30px;
			width:83px;
			color:#fff;
			font:16px arial;
			border:none;
			cursor:pointer;
}
.backuserimage:hover{
background:url(images/backbuttonhover.jpg);
			height:30px;
			width:83px;
			color:#fff;
			font:16px arial;
			border:none;
}


.form-item {
/*background: #F8F7EF;
border: 1px solid #DEDCCB;
padding: 0.5em; */
margin-left:30px;
}


#search .form-item {
padding:0;
background: none;
border:none;
}

fieldset {
background: #FFF;
border: 1px solid #999;
}

tr.even, tr.odd {
background-color:#F3F7F0;
padding:0.1em 0.6em;
border-bottom: 1px solid #DBE6D6;
}

table.system-status-report th {
border-bottom: 1px solid #DBE6D6;
}

tbody {
border:none;
}

th {
background: #F8F7EF;
}

thead th {
padding-left:5px;
padding-right:5px;
border-bottom:2px solid #DEDCCB;
}

thead th a {
    color: #544E4F;
}

tbody th {
border-right: none;
border-left: none;
border-top: 1px solid #DBE6D6;
padding-left:5px;
padding-right:5px;
}

.admin-list, .node-type-list {
background: #F3F7F0;
padding:15px;
}

.help-items {
padding:5px;
}

.help {
background: #F3F7F0;
border: 1px solid #DBE6D6;
margin-top: 15px;
margin-bottom: 15px;
padding-left: 10px;
padding-right: 10px;
} 

ul.primary li a {
background: #F3F7F0;
}

ul.primary li a:hover {
background: #F3F7F0;
}

ul.primary li.active a {
background: #F3F7F0;
}

#blocks td.region {
background: #F3F7F0;
}

/* Misc
-------------------------------------------------------------- */
#aggregator {
margin-top: 10px;
}

.feed-description {
}

.feed-url, .feed-updated {
padding-top:10px;
}

#aggregator .feed-source {
border:none;
padding: 0.8em;
background: #F3F7F0;
margin-bottom:15px;
}

#aggregator .links {
padding: 0.3em 0.6em;
background:#F3F7F0;
margin-top:15px;
}

.book-navigation .menu {
border-top:1px solid #DBE6D6;
padding:1em 0 0 3em;
padding-bottom:1em;
}

.book-navigation .page-links {
border-bottom:1px solid #DBE6D6;
border-top:1px solid #DBE6D6;
background: #F3F7F0;
margin-bottom:15px;
}

#attachments {
margin-bottom:15px;
}

.feed-item-categories {
padding: 0.3em 0.6em;
margin-bottom:30px;
background:#F3F7F0;
}

#aggregator .feed-item-title {
font-size:1.6em;
}

#tracker {
padding-top:10px;
}

.adsense {
text-align:center;
}

blockquote {
background: url(images/bq-tl.gif) no-repeat left top;
padding-left: 30px;
margin-left: 10px;
font-style:italic;
}

blockquote p {
background: url(images/bq-br.gif) no-repeat right bottom;
}

cite {
background: url(images/bq-tl.gif) no-repeat left top;
clear: both;
display: block;
font-style: italic;
padding-left: 30px;
margin-left: 10px;
}

code, tt, pre {
background-color:#f5ede3;
font-family:"Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
font-size:0.9em;
line-height:1.2em;
padding:0.3em;
}


/* Bottom
-------------------------------------------------------------- */
#bottom-wrapper {
float:left;
width:100%;
border-top: 1px solid #DDDDDD;
margin-top: 59px;
padding:20px 0 0;
color:#fff;
font-size:12px;
text-align:center;
min-width:1024px;
}

#bottom-wrapper a {
color:#808080;
text-decoration:none;
}

#bottom-wrapper a:hover {
text-decoration:underline;
}

#bottom-inner {
margin: 0 10px;
}

#bottom {
text-align: left;
width: 100%;
position: relative;
float:left;
}

#bottom .column {
float: left;
width: 100%;
}

#bottom.in1 .column {
width: 100%;
}

#bottom.in2 .column {
width: 50%;
}

#bottom.in3 .column {
width: 33.3%;
}

#bottom.in4 .column {
width: 25%;
}

#bottom .block {
margin: 0 20px;
}

/* Footer
-------------------------------------------------------------- */
#footer-wrapper {
/*margin: 10px 20px 0;*/
margin:auto;
width:980px;
}
ul.footerlinks li {
  display: inline;
  font-size:11px;
  list-style-type: none;
  padding: 0 2em 0em;
  border-right : 1px solid #669999;
}
/*#copyright {
text-align:center;
font-size:12px;
}*/

#notice {
/*border-top:1px solid #2b6aa0;*/
text-align:center;
margin: 20px 30px 5px;
padding-top:20px;
font-size:11px;
}
.h3bold
{
	font-family:Arial;
	text-align:center;
	padding:5px 0 5px 0;
	border-bottom:0px solid black;
	border-right:0px solid black;
}
.h2bold
{
	font-family:Arial;
	font-weight:bold;
	text-align:center;
	border-bottom:0px solid black;
	border-right:0px solid black;
}
.h3bold_clsr
{
	font-family:Arial;
	text-align:center;
	padding:5px 0 5px 0;
	border-bottom:0px solid black;
	border-right:0px solid black;
	text-decoration:underline;
}
.h1bold
{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
}
.referral_tblcls
{
	width:1100px;
	margin-left:20px;
}
ul.pagination {
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;	
}

ul.pagination li {
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

ul.pagination li a {
	color:black;
	display:block;
	text-decoration:none;
	padding:7px 10px 7px 10px;
}

#progressbox {
	border: 1px solid #696969;
	padding: 1px;
	position:relative;
	width:500px;
	height:20px;
	display:block;
	text-align:left;
	font-family:arial;
	font-size:12px;
}

#progressbar {
	height:20px;
	background-color: #0071bc;
	width:1%;
}

#statustxt {
	top:1px;
	left:50%;
	position:absolute;
	display:inline-block;
	color: #000000;
}

#errormessage {
	margin-top:-25px;
	margin-bottom:20px;
	color:red;
	background: none repeat scroll 0 0 #F3F7F0;
    border: 1px solid #DBE6D6;
    height:25px;
    padding-left:5px;
}

#footer {
 	clear: both;
	width: 100%;
	padding-bottom: 30px;
    bottom:0;
	position: relative;	

	}
#footer h3 {
	font-size:1em;
	color:#696969;
	margin: 1em 0 0;
	}
	
#footer .row {
	margin: 0 auto 20px;
	color: #8e8e8e;
	font-size: .9em;
	position: relative;
/*	border-top: 1px solid #fff;
	-webkit-box-shadow: 0px -1px 0px 0px #bebebe;
	-moz-box-shadow: 0px -1px 0px 0px #bebebe;
	box-shadow: 0px -1px 0px 0px #bebebe;*/
	}

#footer a {
	color: #8e8e8e;
	text-decoration: none;
	}

#footer a:hover {
	text-decoration: underline;
	}

#footer #tray {
	padding: 25px 0 20px;
	text-align: left;
	}
#tray .aspect {
	padding: 0 20px 3em 0;
	width: 140px;
	float: left;
	margin-left:2px;
	}
.products {
	display: inline-block; /* See related in ie6.css and ie7.css */
	position: relative;
	}
.footer_left,
.footer_right,
#tray,
#mega_drop {
	text-shadow: 0px 1px 0px rgb(240,240,240); /* IE7 */
	text-shadow: 0px 1px 0px rgba(255,255,255,0.75);
	}
#footer .footer_right {
	margin-bottom: 1em;
	padding: 1em 0 0;
	float: left;
	width: 300px;
	text-align: right;
	margin-left:25px;
	}
#footer .footer_right > div {
	margin-bottom: 1em;
	}
#copyright span {
	display: block;
	}
.nav_home #copyright span {
	display: inline;
	}